# Versión en producción

![Version](https://img.shields.io/badge/Versión-0.6.0-brightgreen)
![Branch](https://img.shields.io/badge/Rama-v00-blue)
![Date](https://img.shields.io/badge/Fecha-2025--03--28-orange)

## Notas de la versión

### Primera versión estable con los siguientes flujos:

1. **Cooperativas Leads**
   - Extracción de datos de cooperativas desde IPACOOP
   - Procesamiento y estructuración en formato CSV

2. **Industrias Leads**
   - Normalización de datos industriales desde MICI
   - Extracción inteligente de información de contacto

### Cambios más recientes

#### Añadido
- Política de atribución para contribuciones asistidas por Claude Code
- Nueva sección de "Asistencia de IA" en la documentación
- Indicadores visuales para contribuciones asistidas por IA

#### Mejorado
- Integración de todos los flujos bajo una única pestaña "Local Leads 507"
- Actualización de .gitignore para mejor gestión de archivos de respaldo

## Despliegue

Para desplegar esta versión en producción:

```bash
git checkout v00
npm install
node-red
```

## Próximos pasos

- Implementación de autenticación para API endpoints
- Mejora de visualización de datos extraídos
- Integración con sistemas de CRM
